<!-- <html>
<head>
<title>LABBBBB</title>
<style>
    #mytable,th,tr,td{

        border: 1px solid black;
    }    
</style>
<script src="jquery.min.js" ></script>
<script src="app.js" ></script>
</head>
<body>
    <table id="myTable"></table>
    <div>TESTTTTTTTTTTTTTTTTTTTT</div>
</body>
</html> -->


<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script src='app.js'></script>
</head>
<body>
    <h1>Test</h1>
</body>
</html>
